{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.hb_we.ruby_ore_turtle.default": {
      "textures": [
        "Texture.default_default"
      ],
      "geometry": "Geometry.default_default",
      "materials": [
        {
          "*": "Material.default_all"
        }
      ]
    },
    "controller.render.hb_we.ruby_ore_turtle.ore_empty": {
      "textures": [
        "Texture.ore_empty_default"
      ],
      "geometry": "Geometry.ore_empty_default",
      "materials": [
        {
          "*": "Material.ore_empty_all"
        }
      ]
    },
    "controller.render.hb_we.ruby_ore_turtle.ore_half": {
      "textures": [
        "Texture.ore_half_default"
      ],
      "geometry": "Geometry.ore_half_default",
      "materials": [
        {
          "*": "Material.ore_half_all"
        }
      ]
    },
    "controller.render.hb_we.ruby_ore_turtle.ore_full": {
      "textures": [
        "Texture.ore_full_default"
      ],
      "geometry": "Geometry.ore_full_default",
      "materials": [
        {
          "*": "Material.ore_full_all"
        }
      ]
    }
  }
}